libzypp 17.37.10

MediaNetworkRequestExecutor.h File Reference
`#include <zypp/ZYppCallbacks.h>`
`#include <zypp-core/zyppng/base/zyppglobal.h>`
`#include <zypp-core/zyppng/base/signals.h>`

Go to the source code of this file.

## Classes
class | zypp::internal::MediaNetworkRequestExecutor

## Namespaces
namespace | zyppng
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media
namespace | zypp::internal

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (EventDispatcher)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (NetworkRequestDispatcher)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (NetworkRequest)